EXPO_ASC_API_KEY_PATH=../AuthKey_F7ZX3C8C69.p8
EXPO_ASC_KEY_ID=F7ZX3C8C69
EXPO_ASC_ISSUER_ID=f7d6175c-75fe-416c-b6d1-0bc9eaf87415
EXPO_APPLE_TEAM_ID=MV9C3PHV87
EXPO_APPLE_TEAM_TYPE=INDIVIDUAL
EXPO_TOKEN=qt2h_4xhuhFB-ArysIkzgpsBtWOrrZ-c_So_S9ch